diffbot-nlapi

Natural Language Understanding

Installation

sudo pip3 install diffbot-nlapi

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.3 2019-10-24
0.0.2.post1 2019-10-23
0.0.2 2019-10-23
0.0.1 2019-10-18

Issues with this package?

Page last updated 2022-03-28 16:47:38 UTC